@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,500;1,400&display=swap');
@font-face {
    font-family: Nexa-Heavy;
    src: url(/element/Nexa-Heavy.ttf);

}
@font-face {
    font-family: Nexa-Light;
    src: url(/element/Nexa-ExtraLight.ttf);
}

body{
    padding-bottom: 0px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    font-family: Nexa-Light;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}


.home-2{
    display: flex;
    justify-content: center;
    flex-direction: row;
    row-gap: 1000px;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%;
    width: 100%;
    height: auto;
    padding-bottom: 100px;
    padding-top: 100px;
    gap: 1rem;
    border: 0;
    background-image: url("/element/home-background-1.svg");
    margin-bottom: 100px;
}


.home-img-2{
    width: 50%;
}

.home-text-2{
    width: 80%;
}

.home-img-2 img{
    width: 100%;
    height: auto;
}

.home-text-2 h2{
    font-size: 6vh;
    color: #08605F;
    margin-bottom: 30px;
    margin-left: 5rem;
    font-family: Nexa-Heavy;
}

.home-text-2 p{
    margin-bottom: 3vh;
    font-size: 2vh;
    width: 80%;

}

.home-text-2 a{
    font-size: 2vh;
    margin: 0;
    font-weight: 100;
}

.jenis{
    margin-bottom: 100px;
}


.home-button-2 button{
    background: #08605F;
    border-radius: 999px;
    box-shadow: #08605F 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Nexa-Heavy;
    font-size: 2vh;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 15px 30px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;

  }

  .jenis-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding-left: 10%;
    padding-right: 10%;
  }

  .jenis-iv{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    align-content: center;
    padding: 5% 5%;
    row-gap: 20px;

  }

  .jenis-iv button{
    background: #08605F;
    border-radius: 999px;
    box-shadow: #08605F 0 10px 20px -10px;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Nexa-Heavy;
    font-size: 1.5vh;
    font-weight: 700;
    opacity: 1;
    outline: 0 solid transparent;
    padding: 12px 30px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: fit-content;
    word-break: break-word;
    border: 0;
    align-items: center;
    align-content: center;
    display: flex;
    column-gap: 10px;

  }



  .jenis-box{
    background-color: #08605F;
    height: 150px;
    align-items: center;
    align-content: center;
    margin-bottom: 10px;
    border-radius: 10px;
  }
 .jenis-box-2{
    background-color: #177E89;
    height: 150px;
    align-items: center;
    align-content: center;
    margin-bottom: 10px;
    border-radius: 10px;
  }
 .jenis-box-3{
    background-color: #598381;
    height: 150px;
    align-items: center;
    align-content: center;
    margin-bottom: 10px;
    border-radius: 10px;
  }
  .jenis-box-4{
    height: 150px;
    align-items: center;
    align-content: center;
    background-color: #BFD7EA;
    margin-bottom: 10px;
    border-radius: 10px;
  }
 .jenis-box-5{
    height: 150px;
    align-items: center;
    align-content: center;
    background-color: #CCECEE;
    margin-bottom: 10px;
    border-radius: 10px;
  }
  
  

  .jenis-text-1 h1{
    font-size: 4vh;
    font-family: Nexa-Heavy;
    color: #FFFFFF;

  }

  .jenis-text-2 h1{
    font-size: 4vh;
    font-family: Nexa-Heavy;
    color: #FFFFFF;
  }

  .jenis-text-3 h1{
    font-size: 4vh;
    font-family: Nexa-Heavy;
    color: #FFFFFF;
  }

  .jenis-text-4 h1{
    font-size: 4vh;
    font-family: Nexa-Heavy;
    color: #000;
  }

  .jenis-text-5 h1{
    font-size: 4vh;
    font-family: Nexa-Heavy;
    color: #000;
  }

  .jenis-text-1 h2{
    font-family: Nexa-Light;
    color: #000;
  }
  .jenis-text-2 h2{
    font-family: Nexa-Light;
    color: #000;
  }
  .jenis-text-3 h2{
    font-family: Nexa-Light;
    color: #000;
  }
  .jenis-text-4 h2{
    font-family: Nexa-Light;
    color: #000;
  }
  .jenis-text-5 h2{
    font-family: Nexa-Light;
    color: #000;
  }

  .jenis-grid-2{
    display: grid;
    grid-template-columns: 1fr 1fr ;
    padding-left: 20%;
    padding-right: 20%;
  }



  



  @media only screen and (max-width: 768px) {

    .home-text a{
        font-size: 1rem;
    }

    .home-text-2 h2{
        line-height: 80%;
        margin: 0;
        margin-bottom: 30px;
        font-size: 6vh;
    }

    .home-text p{
        width: 100%;
        font-size: 1.5rem;
    }

    .home-button button{
        font-size: 1rem;
        padding-left: 30px;
        padding-right: 30px;
        height: 50px;

    }

    .home-img{
        width: 100%;
    }
    .home-2{
            flex-direction: column;
            row-gap: 50px;
    }

    .home-text-2 a{
        font-size: 1rem;
    }

    .home-text-2 h2{
        line-height: 80%;
        margin: 0;
        margin-bottom: 30px;
    }

    .home-text-2 p{
        width: 100%;
        font-size: 1.5rem;
    }

    .home-button-2 button{
        font-size: 1rem;
        padding-left: 30px;
        padding-right: 30px;
        height: 50px;

    }

    .home-img-2{
        width: 100%;
    }

    .jenis-grid{
        padding-left: 10%;
        padding-right: 10%;
    }

    .jenis{
        margin-bottom: 50px;
    }

    .jenis-box{
        background-color: #08605F;
        height: 100px;
        align-items: center;
        align-content: center;
        margin-bottom: 10px;
        border-radius: 10px;
      }
     .jenis-box-2{
        background-color: #177E89;
        height: 100px;
        align-items: center;
        align-content: center;
        margin-bottom: 10px;
        border-radius: 10px;
      }
     .jenis-box-3{
        background-color: #598381;
        height: 100px;
        align-items: center;
        align-content: center;
        margin-bottom: 10px;
        border-radius: 10px;
      }
      .jenis-box-4{
        height: 100px;
        align-items: center;
        align-content: center;
        background-color: #A2AD59;
        margin-bottom: 10px;
        border-radius: 10px;
      }
     .jenis-box-5{
        height: 100px;
        align-items: center;
        align-content: center;
        background-color: #CCECEE;
        margin-bottom: 10px;
        border-radius: 10px;
      }

      
    .jenis-text-1 h1{
        font-size: 2vh;
        font-family: Nexa-Heavy;
        color: #FFFFFF;

    }

    .jenis-text-2 h1{
        font-size: 2vh;
        font-family: Nexa-Heavy;
        color: #FFFFFF;
    }

    .jenis-text-3 h1{
        font-size: 2vh;
        font-family: Nexa-Heavy;
        color: #FFFFFF;
    }

    .jenis-text-4 h1{
        font-size: 2vh;
        font-family: Nexa-Heavy;
        color: #000;
    }

    .jenis-text-5 h1{
        font-size: 2vh;
        font-family: Nexa-Heavy;
        color: #000;
    }

    .jenis-text-1 h2{
        font-family: Nexa-Light;
        color: #000;
        font-size: 1vh;
    }
    .jenis-text-2 h2{
        font-family: Nexa-Light;
        color: #000;
        font-size: 1vh;
    }
    .jenis-text-3 h2{
        font-family: Nexa-Light;
        color: #000;
        font-size: 1vh;
    }
    .jenis-text-4 h2{
        font-family: Nexa-Light;
        color: #000;
        font-size: 1vh;
    }
    .jenis-text-5 h2{
        font-family: Nexa-Light;
        color: #000;
        font-size: 1vh;
    }

    .jenis-grid-2{
        display: grid;
        grid-template-columns: 1fr 1fr ;
        padding-left: 20%;
        padding-right: 20%;
    }

    .jenis-iv button{
        background: #08605F;
        border-radius: 999px;
        box-shadow: #08605F 0 10px 20px -10px;
        box-sizing: border-box;
        color: #FFFFFF;
        cursor: pointer;
        font-family: Nexa-Heavy;
        font-size: 0.90vh;
        font-weight: 700;
        opacity: 1;
        outline: 0 solid transparent;
        padding: 3px 13px;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        width: fit-content;
        word-break: break-word;
        border: 0;
        align-items: center;
        align-content: center;
        display: flex;
        column-gap: 10px;

    }
        

  }